import e from "./eq.js";
//#region ../../node_modules/lodash-es/_assocIndexOf.js
function t(t, n) {
	for (var r = t.length; r--;) if (e(t[r][0], n)) return r;
	return -1;
}
//#endregion
export { t as default };
